IBANK - PROJECT - Defect #33
report Alldata RET

22/02/2021 03:19 - Puwanat Kobsuk

anme: Dev : Deployed PRD L3 22/02/2021
anuaa: High Tuasumnua: 23/02/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #7Taa
T 02.Retail Vil 0.00 #71xv
1921390

Update Liiniln

115994

#1 - 22/02/2021 09:28 - Piyapat Sangpayap
- Twasunmiua set to 23/02/2021

#2 - 01/03/2021 05:20 - Puwanat Kobsuk

- dame changed from Dev : Todo to Dev : Doing

#3 - 01/03/2021 05:25 - Puwanat Kobsuk
- unu Capture.PNG added

- dnmg changed from Dev : Doing to Test : Todo

- nouna1e i changed from Puwanat Kobsuk to Anonymous

Swagger Ul X ‘ »e iBank X | Downloads

G @ Edge | edge;//downloads/all

Qe wwdndaviansalnausnadiuyaaa (LPC).xisx

blob:http://localhost: 8080/a113d00b-ff75-4a2c-bdd2-92f2fd8325f4

blob:http://localhost 8080/23e99 1b3-fcfe-428b-b91b-077498c61d26

blob:http:/localhost: 8080/58ea7 5bi-f02b-4769-bd 1f-79277ba50985

blob:http://localhost: 8080/37277472-1b21-4af3-80f1-9822484b5d3b

blob:http://localhost 8080/5b214487-a554-4a7 1-b58b-b83fddde 1671

Downloads Al files
| Q fearch all files March 1, 2021
| 88 Allfiles @ ovwdudawiamsalinausiaadiueaa (LPC) (1) xls
B PDFs
Show in folder
B Documents
B Apps [ AllData (2)xisx
@ Images
Show in folder
B0 Compressed files
[ Videos [ AllData(1).xisx
£ Audio
Show in folder
&) Others
Show in folder
@ AllDataxisx
Show in folder
v A
unlauarasi

#4 - 02/03/2021 04:32 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#5 - 02/03/2021 04:32 - Anonymous

- dnme changed from Test : Doing to Test : Re-Defect

#6 - 02/03/2021 04:36 - Anonymous

- dame changed from Test : Re-Defect to Dev : Todo

- wauna1e i changed from Anonymous to Puwanat Kobsuk

30/04/2025

W Clear all

(9 Open downloads folder

= @

172




Vivitn Jrgnudadnb,lssnuMRTA Inasunnfieldmuminag

#7 - 02/03/2021 04:37 - Anonymous

anduarmniu nldnessinasdasn

#8 - 29/04/2021 02:27 - Pang-kanjanart Chandaphol

- uWk GetAllDataGuaranteeRetail. xlsx added

- un GetAllDataRetail p155Tv0yafiinalu Sheet i3.xlsx added
- uWk GetAllDataLoanRetail xlsx added

- uWk GetAllDataCustomerRetail xlsx added

- dnmg changed from Dev : Todo to Dev : Doing

v

Fu10157A17041 Report All Data CAP_s19808 uad seluniuhng ey aail

1. vilugoyalu All Report ¥1un 2 Field

- fanursaiu MOU

- usnluaio MOU

2. ioyaranna aa5oglu Sheet 1agIni (A File un) uagiiarofinsluuaagirie tiosnniidoyainenuinan

#9 - 05/05/2021 02:06 - Pang-kanjanart Chandaphol

- naunn1e i changed from Puwanat Kobsuk to Anonymous

#10 - 05/05/2021 02:25 - Pang-kanjanart Chandaphol

- 1599 changed from report Alldata RET to report Alldata RET-Pending (76@(]/1‘1/%%@)

#11-07/05/2021 09:27 - Anonymous
- uni GetAllDataRetail.xlsx added

viln doyai3ousen

- fanura1 MOU
- u3unluiaie MOU

#12 - 07/05/2021 09:27 - Anonymous

- 1599 changed from report Alldata RET-Pending (‘;‘BﬁlﬂfﬁlW’a”aﬂ) to report Alldata RET

#13 - 07/05/2021 09:27 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#14 - 07/05/2021 09:28 - Anonymous

- dnme changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD

#15 - 14/05/2021 05:54 - Weeraya Kuljaratpakorn

- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

wiln

Capture.PNG 81.1 KB 28/02/2021 Puwanat Kobsuk
GetAllDataGuaranteeRetail xlsx 17.1 KB 28/04/2021 Pang-kanjanart Chandaphol
GetAllDataRetail ad7ditioyariavnalu Sheet 1ig7.xlsx 345 KB 28/04/2021 Pang-kanjanart Chandaphol
GetAllDataLoanRetail.xIsx 41.3 KB 28/04/2021 Pang-kanjanart Chandaphol
GetAllDataCustomerRetail.x1lsx 295 KB 28/04/2021 Pang-kanjanart Chandaphol
GetAllDataRetail.xlsx 561 KB 07/05/2021 Anonymous
